<?xml version="1.0" encoding="UTF-8"?>
<objects name="core" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="FactoryOutputIconTable" name="">
	<!-- Factories -->	
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Preindustrial"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\preindustrial-factory.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\preindustrial-factory.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\preindustrial-factory.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\preindustrial-factory.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Industrial"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\industrial-factory.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\industrial-factory.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\industrial-factory.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\industrial-factory.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Advanced"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\advanced-factory.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\advanced-factory.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\advanced-factory.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\advanced-factory.tga"/>
			</object>
		</object>
		
	<!-- Resources -->
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Armaments"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\arms.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\arms.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\arms.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\arms.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Consumer"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\goods.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\goods.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\goods.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\goods.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="CoalGasification"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\coal-gassification-icon.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\coal-gassification-icon.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\coal-gassification-icon.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\coal-gassification-icon.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="CharcoalMaking"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\charcoal-making-icon.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\charcoal-making-icon.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\charcoal-making-icon.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\charcoal-making-icon.tga"/>
			</object>
		</object>
		
	<!-- Upgrade -->
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="PreindustrialCityUpgrade"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\upgrading-fectories.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\upgrading-fectories.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\upgrading-fectories.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\upgrading-fectories.tga"/>
			</object>
		</object>
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="IndustrialCityUpgrade"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\upgrading-fectories.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\upgrading-fectories.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\upgrading-fectories.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\upgrading-fectories.tga"/>
			</object>
		</object>
	
	<!-- Research -->
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Research"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\research.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\research.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\research.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\research.tga"/>
			</object>
		</object>
		
	<!-- Transport -->
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="Transport"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\transport-default.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\transport-default.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\transport-default.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\transport-default.tga"/>
			</object>
		</object>
	
	<!-- Transport -->
		<object type="FactoryOutputIcon" name="objFactoryOutputIcons">
			<property name="strName" value="RepairShips"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="../../../ui/art/2D\global\unit-template-icons\6464\repair-ship-default.tga"/>
				<property name="fileIcon4646" value="../../../ui/art/2D\global\unit-template-icons\4646\repair-ship-default.tga"/>
				<property name="fileIcon3636" value="../../../ui/art/2D\global\unit-template-icons\3636\repair-ship-default.tga"/>
				<property name="fileIcon2626" value="../../../ui/art/2D\global\unit-template-icons\2626\repair-ship-default.tga"/>
			</object>
		</object>
	
	</object>
</objects>
